class Api::AcquiredMediaReleasesController < Api::ReleasesController
  deserializable_resource :acquired_media_release, only: [:create, :update]

  def model_name
    "acquired_media_release"
  end

  def attributes_for_index
    [:name]
  end
end
